;;; site-init.el -- site-dependent initialization file

;;
;; This init file is needed for FreeBSD ports of hanemacs
;;
;; 1 Apr 1997 Choi Jun Ho <junker@jazz.snu.ac.kr>
;;

(defvar Info-default-directory-list
  (let ((start (list "/usr/local/lib/info/"
		     "/usr/local/info/"
                     "/usr/share/info/"))
	(configdir (file-name-as-directory configure-info-directory)))
    (setq start (nconc start (list configdir)))
    start)
  "Default list of directories to search for Info documentation files.
They are searched in the order they are given in the list.
Therefore, the directory of Info files that come with Emacs
normally should come last (so that local files override standard ones).

Once Info is started, the list of directories to search
comes from the variable `Info-directory-list'.
This variable `Info-default-directory-list' is used as the default
for initializing `Info-directory-list' when Info is started.")

; to display hangul char in X-window
(cond
 ((and
     (boundp 'emacs-major-version)
     (= emacs-major-version 19)
     (= emacs-minor-version 34))
  (standard-display-european t)
  (set-input-mode (car (current-input-mode)) (nth 1 (current-input-mode)) 0)
))

;;; site-init.el ends here
